/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* Estils CSS Celler Hugas de Batlle afegits Albert */


/* Canviar color selecció */
::selection 
{
  background: #dd3333;
}
::-moz-selection 
{
  background: #dd3333;
}

/* Estil títols de pàgina h1, h2 i h3 */
h1
{
	font-size: 75px !important;
	text-transform: uppercase !important;
}
h2
{
	font-size: 75px;
	text-transform: none;
}
h3
{
	font-size: 50px;
	text-transform: none;
}

/* Treure espais infeirors entre imatges amb text a sobre */
.q_image_with_text_over
{
	display: block !important;
}

/* Text estàtic de la imatge amb text a sobre, que no canviï amb el hover */
.q_image_with_text_over .text 
{
    pointer-events: none !important;
}

/* Border dels butons */
.qbutton
{
	border: none;
}

/*Treure espai entre columnes*/
.imatges_home .vc_column-inner
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

/* Estil botó formulari de contacte */
input.wpcf7-form-control.wpcf7-submit
{
	background-color: #dd3333 !important;
	color: white !important;
	border: none !important;
}
input.wpcf7-form-control.wpcf7-submit:hover
{
	background-color: white !important;
	color: #dd3333 !important;
}

/* Text color blanc footer */
.home .product-categories a
{
	color: white !important;
}